PRODUCT STUDIO
Εικόνες προϊόντος1 / 1
NETGEAR / PRODUCT DOSSIER
NETGEAR GS716T
NETGEAR GS716T-300NAS Διακόπτης
SKU: GS716T300NAS
NETGEAR GS716T, Gözetilmiş, L3, Gigabit Ethernet (10/100/1000), Raf montajı
Μπορείτε να μας ενημερώσετε για λείποντα ή λανθασμένα τεχνικά δεδομένα.
Τα καταγεγραμμένα τεχνικά παράμετροι και τα δεδομένα του κατασκευαστή έχουν επαληθευτεί.
NETGEAR GS716T-300NAS Διακόπτης
Τεχνικές προδιαγραφές
Τα καταγεγραμμένα χαρακτηριστικά είναι ομαδοποιημένα ανά τύπο προϊόντος. Η έλλειψη πληροφοριών δεν σημαίνει έλλειψη υποστήριξης.
Αντικατοπτρισμός πυλώνα σύνδεσης
Ναι
Ομαδοποίηση συνδέσεων
Ναι
Πρωτόκολλα Fibre Channel
IP
Διάρκεια πρωτοκόλλου δέντρου
Ναι
Τεχνολογία καλωδίων Ethernet από χαλκό
Χαρακτηριστικά DHCP
Υποστήριξη Power over Ethernet Poe
Όχι
Υποστήριξη QoS για την ποιότητα της υπηρεσίας
Ναι
Αριθμός βασικών εισόδων άνοιγμα/κλείσιμο RJ 45 Ethernet
Τύπος βασικών εισόδων άνοιγμα/κλείσιμο RJ 45 Ethernet
Πρότυπα Wi-Fi
IEEE 802.1D, IEEE 802.1as, IEEE 802.1s, IEEE 802.1v, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3i, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Δείκτες LED επικοινωνίας
Αναβαθμίσιμο ενσωματωμένο λογισμικό
Ναι
Εύρος MTBF
567680 Ώρες
Υποστηριζόμενος αλγόριθμος ασφαλείας
802.1x RADIUS, HTTPS, SSL/TLS
Υποστήριξη SSH/SSL
Ναι
Δηλώσεις συμμόρφωσης
Λειτουργικό ύψος
0 - 3000 m
Μη λειτουργική υγρασία
Μη λειτουργικό ύψος
0 - 3000 m
Συχνότητα εισόδου AC
Είσοδος τάσης AC
Εύρος λειτουργικής υγρασίας
0 - 90%
Κατανάλωση ενέργειας
Εύρος θερμοκρασίας λειτουργίας
0 - 50 °C
Εύρος θερμοκρασίας αποθήκευσης Celsius
Επίπεδο θορύβου
0 dB
Αριθμός θέσεων για modules SFP
Φιλτράρισμα διεύθυνσης MAC
Ναι
Συμπεριλαμβanόμενα καλώδια
AC
Μάρκα
NETGEAR
Κατηγορία
Δικτυακόι διακόπτες
Όνομα προϊόντος
GS716T
GTIN EAN UPC
0606449098280,
Κατηγορία
Δικτυακόι διακόπτες
Οδηγός χρήσης
Ναι
Μάρκα
NETGEAR
Όνομα προϊόντος
GS716T
Σειρά προϊόντος
Πωλημένες αγορές
NL, US, CA, IT, GB, MX
Ημερομηνία προσθήκης στο σύστημα
2014-01-30
Ημερομηνία παραγωγής
Κωδικός προϊόντος
GS716T-300NAS
Υποστήριξη MIB
RFC 1213, RFC 1493 Bridge, RFC 1643 Ethernet Interface
Υποστήριξη multicast
Ναι
Υποστήριξη SSH SSL
Ναι
Υποστήριξη VLAN
Ναι
Αντιγραφή ασφαλείας και μεταφορά
Ναι
Πρωτόκολλα διαχείρισης
SNMP v1/v2
®